Subject: Giddy giggdy

From: <[email-masked]>
Date: Tue, 27 Nov 2007 09:40:59 +0530

Here it comes, the big mover for the week.

The holiday played the best cover for Market makers to move in and push
shares down and grab large blocks for themselves. Reversing the flow,
this morning they began pushing the price back up and moving shares all
day closing UP at over 55% increase. Tuesday is the hottest time to get
in. The momentum is already there and the continued push from makers
will keep this on the rise. Act fast and move on Tuesday morning.